<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <None Include="wwwroot\Content\ol.css" />
    <None Include="wwwroot\Content\Site.css" />
    <None Include="wwwroot\Content\thinkgeo.openlayers.css" />
    <None Include="wwwroot\index.html" />
    <None Include="wwwroot\Images\ajax-loader.gif" />
    <None Include="wwwroot\Images\full-extent.png" />
    <None Include="wwwroot\Images\info.png" />
    <None Include="wwwroot\Images\location-inactive.png" />
    <None Include="wwwroot\Images\location.png" />
    <None Include="wwwroot\Scripts\jquery-1.11.1.min.js" />
    <None Include="wwwroot\Scripts\thinkgeo.openlayers.js" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="ThinkGeo.UI.WebApi" Version="12.3.5" />
  </ItemGroup>

</Project>
